
footer,
footer a{
	color: #000;
}
header a{
	color: #000;
}
.access-wrap{
	max-width: 840px;
	margin: 0 auto;
}
.access-wrap h2.enFnt{font-size: 2.6rem; margin: 0 0 0.5em; text-align: center;}
.access-wrap h3{font-size: 1.8rem; margin: 0 0 0.5em;}
.access-wrap p,
.access-wrap ol
{margin: 0 0 1em;}
.access-wrap ol{
	list-style-type: decimal;
	padding-left: 2em;
}
.access-wrap ol li ol{
	margin-top: 0.5em;
	list-style-type: upper-latin;
	padding-left: 2em;
}
.access-wrap ol li{
margin: 0 0 0.5em;
}
@media screen and (max-width: 900px){
	.access-wrap{
		padding: 1em;
		margin: 0 0.5em;
	}

}
.store-block{
	margin-bottom: 20px;
}
.store-block .img-box {
	width: 100%;
}

.store-info .swiper-wrapper{
	margin-bottom: 10px;
}
.store-info .msg{
	font-size: 1.6rem;
	text-align: center;
	margin-bottom: 10px;
}
.store-info .store-block .img-box li {
    border: none;
}
.store-info .store-block .img-box li img{
	width: 100%;
}
.store-table{
	width: 100%;
	margin: 0 0 1em;
}
.store-table td,
.store-table th{
	padding: 0.7em;
	font-size: 1.4rem;
	text-align: left;
	border: 1px solid #CCC;
}
.store-table th{
	white-space: nowrap;
	width: 4em;
	background: #F9F9F9;
}
	.info-box{
		margin-bottom: 20px;
	}
	.store-block .info-box .store-table,
	.store-block .info-box .store-table>tbody,
	.store-block .info-box .store-table>tbody>tr{
		display: block;
		width: 100%;
	}
	.store-block .info-box .store-table td,
	.store-block .info-box .store-table th {
	    font-size: 1.4rem;
	    display: block;
	    width: 100%;
	}
		.store-block .info-box .store-table th {
			border-top: none;
			border-bottom: none;
		}
		.store-block .info-box .store-table tr:first-child th {
			border-top:1px solid #ccc;
		}


	.store-block .img-box .store-info li {
	     border:none;
	}

	.store-block .thumb ul>li{
		margin-right:8px;
		cursor: pointer;
	}

	.store-block .thumb ul>li:nth-child(4n){
		margin-right:0;
	}

	.store-block .thumb ul>li img{
		width: 100%;
	}


.store-info2{
 	padding: 1.5em 0px;
 }
.store-info h2.ttl{
	padding: 0.7em 0 0.5em;
	color: #666;
	font-size: 1.3em !important;/**/
}
.store-info h3.ttl2{
	padding: 0.5em 0 0.5em;
	color: #000;
	font-size: 1.2em;/**/
}


.store-info .gps {
    position: relative;
    display: inline;
    padding-right: 30px;
}
	.store-info .nvi-gps-map a {
		font-size: 1.6rem;
	}

.store-info .gps span{
	position: relative;
	display: inline;
	right:0;
	top:0;
	width: 19px;
	height: 20px;
}
.store-info .gps span img{
	width: 15px;
}


.shop-image{
	width: 90%;
	margin: 0 auto;
}

.shop-map{
	width: 80%;
	margin: 0 auto 1.5em;
}
.shop-map iframe{
	width: 100%;
	height: 300px;
}
.store-info .nvi-gps-map a{
	position: relative;
	display: block;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	padding: 1em 0.5em;
	margin: 0 0 1.5em;
	text-align: center;
	/*background: #FF3300 url(../img/arw_right_w.png) 96% 50% no-repeat;*/
	background: #ff3300;
	background-size: 2.5%;
}
.store-info .nvi-gps-map a:after{
	content: "";
	/*background: transparent url("../img/icn_gps2.png") 0 0 no-repeat;*/
	background-size: auto 100%;
	display: block;
	position: absolute;
	top: 18%;
	left: 5%;
	width: 30px;
	height: 30px;
	z-index: 100;
}
#store-list2 li a{
	border-bottom: none;
}
#store-list2 ul{
	border-bottom: none;
}
.rute-info{
	display: table;
	width: 100%;
}
.rute-info .img{
	display: table-cell;
	width: 30%;
	vertical-align: top;
	padding: 0.5em 0.5em 0.5em 0;
}
.rute-info .rute{
	display: table-cell;
	width: 70%;
	vertical-align: top;
	padding: 0.5em 0 0.5em 0.5em;
}
.rute-info .rute span{
	display: inline-block;
	background: #888;
	color: #FFF;
	height: 1.2em;
	width: 1.2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	margin-right: 0.3em;
	text-align: center;
	vertical-align: middle;
	line-height: 1.2em;
}
.rute-info2 .rute li{
	width: 84%;
	margin: 0 8%;
	border:none !important;
}
.rute-info2 .rute h4{
	font-size: 1.4em;
	margin: 0 0 0.5em;
}
.rute-info2 .rute p{
	padding: 0.5em 0.5em 1em;
}
.rute-info2 .rute p span{
	display: inline-block;
	background: #888;
	color: #FFF;
	height: 1.2em;
	width: 1.2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	margin-right: 0.3em;
	text-align: center;
	vertical-align: middle;
	line-height: 1.2em;
}

.rute-ttl{
	background: #EEEE;
	padding: 0.5em;
	border: 3px solid #CCC;
	position: relative;
}
.rute-ttl:before {
    content: "";
    width: 10px;
    height: 3px;
    background: #999;
    display: block;
    -webkit-transform: translate(0,0) skew(0deg,30deg);
    -moz-transform: translate(0,0) skew(0deg, 30deg);
    transform: translate(0,0) skew(0deg,30deg);
    position: absolute;
    top: 50%;
    right: 22px;
}
.rute-ttl:after {
    content: "";
    width: 10px;
    height: 3px;
    background: #999;
    display: block;
    -webkit-transform: translate(0,0) skew(0deg,150deg);
    -moz-transform: translate(0,0) skew(0deg,150deg);
    transform: translate(0,0) skew(0deg,150deg);
    position: absolute;
    top: 50%;
    right: 12px;
}
.rute-ttl.open:before {
    -webkit-transform: translate(0,0) skew(0deg,-30deg);
    -moz-transform: translate(0,0) skew(0deg,-30deg);
    transform: translate(0,0) skew(0deg,-30deg);
    top: 47%;
}
.rute-ttl.open:after {
    -webkit-transform: translate(0,0) skew(0deg,210deg);
    -moz-transform: translate(0,0) skew(0deg,210deg);
    transform: translate(0,0) skew(0deg,210deg);
    top: 47%;
}
.rute>.rwrap{
	display:none;
}
.rute-info2 {
	margin: 30px 0;
}
@media screen and (min-width: 769px){
	.access-wrap h2.enFnt{font-size: 3rem; margin: 0 0 0.5em; text-align: center;}

	.info-box{
		margin-bottom: 30px;
	}
	.store-table{
		width: 100%;
		margin: 0 0 1em;
	}
	.store-table td,
	.store-table th{
		padding: 0.7em;
		font-size: 1.1em;
		text-align: left;
		border: 1px solid #CCC;
	}
	.store-table th{
		white-space: nowrap;
		width: 4em;
		background: #F9F9F9;
	}

	.shop-map {
		position: relative;
	    width: 100%;
	    margin: 0 auto 1.5em;
	    padding-top: 56.25%;
	}
	.shop-map iframe{
		position: absolute;
		left:0;
		top:0;
		width: 100%;
		height: 100%;
	}
	.store-info .nvi-gps-map.first{
		margin-bottom: 40px;
	}
	.store-info .nvi-gps-map a {
		font-size: 1.8rem;
	}

	.store-info .nvi-gps-map a {
	    background-size: 1.5% auto;
	}

	.store-table td, .store-table th {
	    font-size: 1.6rem;
	}
	.rute-info2 {
		margin: 50px 0;
	}

	.rute-info2 .rute{
		margin: 0 auto;
	}
	.rute-info2 .rute ul{
		margin: 15px auto 0;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		flex-wrap:wrap;
	}
	.rute-info2 .rute li {
	    width: 48.5%;
	    margin: 0;
	    margin-right: 3%;
	    margin-bottom: 20px;
	}
	.rute-info2 .rute li:nth-child(2n){
	    margin-right: 0;
	}
	.rute-info2 .rute p{
		position: relative;
		padding-left: 25px;
		font-size: 1.6rem;
	}

	.rute-info2 .rute p span {
		position: absolute;
		left:0;
		top:9px;
	    background: #666;
	    height: 20px;
	    width: 20px;
	    line-height: 20px;
	    -moz-border-radius: 50%;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    margin-right: 0.3em;
	}


	.store-info h3.ttl2 {
	    padding: 1em 0 0.5em;
	    font-size: 1.8rem !important;
	}



	#store-list2>ul{
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	#store-list2>ul>li{
		width: 32.5%;
	}
	#store-list2>ul>li{
		margin-right: 1%;
	}
	#store-list2>ul>li:nth-child(3n){
		margin-right: 0;
	}

	#store-list2 ul {
	     border-bottom: none;
	}
	#store-list2>ul>li{
		/*border-bottom:1px solid #ddd;*/
		margin-bottom: 20px;
	}

	.store-info li a h3 {
	    font-size: 1.8rem;
	    margin: 0 0 0.3em;
	    padding-top: 5px;
	    /*background: transparent url(../img/arw_right.png) 100% 50% no-repeat;*/
	    background-size: 10px auto;
	}

	.store-info li a h3 span {
	    font-size: 0.85rem;
	    font-weight: normal;
	}

	.store-info .msg {
	   font-size: 2.2rem;
	    margin: 1.5em 0 1.5em;
	}



}

